RubyGems Navigation menu

Opcodes 1.3.2

Libopcodes is the disassembler library used by GNU binutils. This extension provides access to libopcodes for Ruby IO and BFD objects.

Versions:

  1. 1.3.2 - March 5, 2013 (32 KB)
  2. 1.3.1 - March 3, 2013 (32 KB)
  3. 1.3.0 - October 7, 2010 (32 KB)

Authors:

  • TG Community

Owners:

127b7dc3e95178445a2ba1b038623854

Sha 256 checksum:

20726b22a15bf8ebe9fe68a1a1d29fc99d4607f505a69c66ca0548cc026d14d0

Total downloads 2,868

For this version 862

Required Ruby Version: None

Licenses:

GPLv3

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: